*,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    color: rgb(18, 18, 18);
    font-family: sans-serif;
    text-rendering: optimizeLegibility;
    font-weight: 400;
}

p {
    padding: 4rem 0 0 2rem;
    font-size: 1.2rem;
    letter-spacing: 0.06rem;
}

a {
    outline: none;
    text-decoration: none;
}
  
a:link,
a:visited {
    color: #0000CD;
}
  
a:focus,
a:hover {
    border-bottom: 0.08rem solid;
}